echo on

call profile_temp_config.bat

call profile_config.bat %exe% skip_lower %outpath_ext%

@rem kill existing instances of the stack.
pkill %exe%.exe
pkill %exe%._xe
pkill %exe%.ex
pkill %exe%._x

pkill g23_smi_gprs_wa

if exist %outdir%%exe%.pbo ( PREP /M %outdir%%exe% ) 
 
@if %errorlevel%==9009 (echo Please make sure that the directory: C:\Program Files\Microsoft Visual Studio\VC98\bin - is included in the path)

start "Do not kill me - use post_processing.bat." helper.bat

exit

:done